[ECOS]SPI-support cannot be added for AT91SAM7X-EK

Robert Brusa bob.brusa@gmail.com
Wed Jan 14 13:46:00 GMT 2009


Hi
Since migrating from eCOS V2.0 to the most recent one (from CVS), I am  
stuck with the problem that I can no longer configure eCOS to support SPI.  
Using eCos Configuration Tool 2.net UNSTABLE (Oct  9 2008 16:37:05) I  
select the hardware "Atmel AT91SAM7XEK evaluation board" default packages.  
The resulting configuration does not include support for SPI. The package  
CYGPKG_IO_SPI is missing. However, an attempt to add this package  
("Generic SPI-support" using configtool) is blocked with the error message:

Add and remove hardware packages by selecting a new hardware template.

Well ok, but how do I do this? Thanks and best regards
    Robert

-- 
Before posting, please read the FAQ: http://ecos.sourceware.org/fom/ecos
and search the list archive: http://ecos.sourceware.org/ml/ecos-discuss



More information about the Ecos-discuss mailing list